﻿
/*design changes feb 26*/

.base-borders {
  border-color: rgba(var(--base-borders), 1) !important;
}

table, table th, table td, .expand-subpages {
    border-color: rgba(var(--base-text),1) !important;
}
@media(min-width: 1200px) {
    body.main-nav_mega-modal.header-01-lg.mega-menu-modal .modal .modal-dialog.modal-dialog-centered {
        justify-content: center !important;
    }

        body.main-nav_mega-modal.header-01-lg.mega-menu-modal .modal .modal-dialog.modal-dialog-centered .modal-content {
            width: auto !important;
        }

        body.main-nav_mega-modal.header-01-lg.mega-menu-modal .modal .modal-dialog.modal-dialog-centered .modal-content 
        .item .info{
           padding-bottom:0;
        }
            body.main-nav_mega-modal.header-01-lg.mega-menu-modal .modal .modal-dialog.modal-dialog-centered .modal-content
            .item {
                padding-bottom: 20px;
            }
                body.main-nav_mega-modal.header-01-lg.mega-menu-modal .modal .modal-dialog.modal-dialog-centered .modal-content
                .item .secondary-heading {
                    margin-top: 5px !important;
                }


            body.main-nav_mega-modal.header-01-lg.mega-menu-modal .modal .modal-dialog.modal-dialog-centered .modal-content .usn_cmp_splitcomponent {
                padding-bottom: 0;
            }

   
}

li.paragraph::marker {
    color: rgba(var(--c2-link), 1);
}

nav.sub ul li .expand-subpages {
    border-radius: 50%;
}

nav.sub ul li.open-child .expand-subpages[aria-expanded="true"] {
    border-radius: 50%;
    background: black;
}

    nav.sub ul li.open-child .expand-subpages[aria-expanded="true"]:after {
        color: white;
    }
nav.sub ul > li.active > span > a {
    opacity:1;
}

    @media (min-width: 1200px) {
        #site-header > .container-fluid > .row {
            display: flex !important;
            align-items: center !important;
            justify-content: space-between !important;
            width: 100% !important;
        }

        #site-header nav.main {
            flex: 2 !important;
            display: flex !important;
            justify-content: center !important;
            margin: 0 !important;
            position: relative !important;
            left: auto !important;
            transform: none !important;
        }


        html[dir="ltr"] body.header-01-lg header#site-header nav.cta-links {
            flex: 1 !important;
            display: flex !important;
            justify-content: center !important;
            white-space: nowrap !important;
        }

        #site-header .form.site-earch {
            flex: 0 0 auto !important;
            min-width: 100p !importantx;
            display: flex !important;
            justify-content: flex-end !important;
        }
    }

    @media (min-width: 992px) {
        body:not(.full-page) section.content .content-col > section.content.component.usn_cmp_pods {
            padding-left: 0 !important;
        }
    }

    body: not(.full-page) section.content .content-col > section.content.component:not(.base-bg):not(.p-0):not(:last-child) {
    /* margin-bottom: calc(var(--pc-spacing) * 4);*/
}

@media (min-width: 768px) {
    html[dir="ltr"] .item.item_text-right:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-left: var(--base-spacing);
    }
}

.sub .expand-subpages {
    border-width: 1px !important;
    border-radius: 5px;
}

.usn_cmp_ctastrip {
    border-radius: 20px;
}

    .usn_cmp_ctastrip.c4-bg {
        border: 2px rgba(var(--c4-borders), 2) solid;
    }

.usn_cmp_banner a.btn {
    margin-left: auto !important;
    margin-right: 20px !important;
}

/* Alternative: Using a pseudo-element for a more precise stroke */
.usn_cmp_banner .background-image::after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
    /* Keep it very wide to ensure the arc is smooth and doesn't flatten */
    width: 170%;
    height: 250px;
    /* at 35% -40%: 
       35% shifts the low point to the left.
       -40% pulls the center higher up, which forces the "arms" 
       of the curve to reach higher up the left and right sides.
    */
    background: radial-gradient( ellipse at 35% -40%, transparent 65%, #888b8d 65.1%, #888b8d 66.2%, white 66.3% );
    z-index: 10;
    pointer-events: none;
}

.component.usn_cmp_banner .item .info.col {
    max-width: 70%;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 20px;
    margin-bottom: 40px;
    margin-right: 40px;
    padding-bottom:25px;
}

@media (min-width: 1200px) {
    .component.usn_cmp_banner .item .info.col {
        max-width: 40%;
    }
}

.usn_cmp_subpagelisting:not(.modal-content *),
.usn_cmp_accordiontab:not(.modal-content *),
.usn_cmp_links:not(.modal-content *),
.usn_cmp_pods .inner:not(.modal-content *),
.usn_cmp_splitcomponent:not(.modal-content *),
.usn_cmp_text:not(.modal-content *) {
    border-radius: 20px;
}



.usn_cmp_pods .item_text-right .inner .image {
    padding: 20px 0 20px 20px;
}
.usn_cmp_pods .item_text-left .inner .image {
    padding: 20px 20px 20px 0;
}

.usn_cmp_pods .item_text-below .inner .image {
    padding: 20px 20px 0 20px;
}



    .usn_cmp_links .component-main {
        border: 0 !important;
    }

    .usn_cmp_accordiontab .nav-link.collapsed, .usn_cmp_links .item a {
        border-radius: 20px !important;
        border-width: var(--base-border-width) !important;
    }

    .usn_cmp_links .item {
        margin-bottom: 20px !important;
    }

.usn_cmp_accordiontab .nav-link {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-top-left-radius: 20px !important;
    border-top-right-radius: 20px !important;
}

.usn_cmp_accordiontab .repeatable .repeatable-content {
    margin-bottom: 20px !important;
    margin-top: -20px !important;
    border-bottom-left-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
}

    .usn_cmp_accordiontab .repeatable .repeatable-content.show {
        border-color: rgba(var(--c2-link), 1);
    }

    .usn_cmp_accordiontab .repeatable .repeatable-content .text {
        background: rgba(var(--c2-highlight-text),1);
        border-bottom-left-radius: 20px !important;
        border-bottom-right-radius: 20px !important;
    }



.usn_cmp_accordiontab p.tab {
    margin-bottom: 20px;
}

.c2-bg .repeatable.accordion.tab-basic .tab .nav-link:not(.collapsed), .c2-bg .listing.listing_links:not(.listing_links-mini) .item a:hover,
.c2-bg .repeatable.accordion.tab-basic .tab .nav-link.collapsed:hover {
    color: #212322 !important;
    background: rgba(var(--c2-borders), 0.25);
    border-color: rgba(var(--c2-link), 1);
}


.c2-bg .repeatable.accordion.tab-basic .tab .nav-link.collapsed, .c2-bg .listing.listing_links:not(.listing_links-mini) .item a {
    background: rgba(var(--c2-highlight-text),1);
}

.usn_cmp_subpagelisting.c2-bg p.heading, .usn_cmp_links.c2-bg .item p.heading {
    color: rgba(var(--c2-link), 1) !important;
    font-weight: bold;
}



/*end design changes feb 26*/
.test-dan .base-text {
    font-size: 18px !important;
}

.test-dan .btn {
    max-width: 100% !important;
    margin: 0 !important;
}

.test-dan i {
    font-size: 32px;
}

strong {
    font-weight: 600 !important;
}

img:not([src$=".svg"]) {
    width: auto !important;
    border-radius: 20px;
}

.text img {
    /* width:100% !important;*/
    border-radius: 0;
}

.text a {
    font-weight: bold;
}

 .usn_cmp_subpagelisting img {
    border-radius: 0; /* not on mega-menus or sub-page listings*/
}

.usn_cmp_subpagelisting img {
    width: 100% !important;
}

.rounded-nav-thumb.usn_cmp_subpagelisting .image {
    /* border:10px white solid;
        border-radius:10px;*/
}

html.no-touch body.header-01-lg header#site-header nav.main ul li:not(.active):hover:nth-child(3) > span::before,
body.header-01-lg header#site-header nav.main ul li:not(.active):focus:nth-child(3) > span::before,
body.header-01-lg header#site-header nav.main ul li:not(.active):active:nth-child(3) > span::before,
body.header-01-lg header#site-header nav.main ul li:not(.active).open-child:nth-child(3) > span::before {
    /* background-color:#24468e;*/
}

html.no-touch body.header-01-lg header#site-header nav.main ul li:not(.active):hover:nth-child(3) a,
body.header-01-lg header#site-header nav.main ul li:not(.active):focus:nth-child(3) a,
body.header-01-lg header#site-header nav.main ul li:not(.active):active:nth-child(3) a,
body.header-01-lg header#site-header nav.main ul li:not(.active).open-child:nth-child(3) a {
    /*color:#fff;*/
}

html.no-touch body.header-01-lg header#site-header nav.main ul li:not(.active):hover:nth-child(2) > span::before,
body.header-01-lg header#site-header nav.main ul li:not(.active):focus:nth-child(2) > span::before,
body.header-01-lg header#site-header nav.main ul li:not(.active):active:nth-child(2) > span::before,
body.header-01-lg header#site-header nav.main ul li:not(.active).open-child:nth-child(2) > span::before {
    /*background-color:#ba0308;*/
}

html.no-touch body.header-01-lg header#site-header nav.main ul li:not(.active):hover:nth-child(2) a,
body.header-01-lg header#site-header nav.main ul li:not(.active):focus:nth-child(2) a,
body.header-01-lg header#site-header nav.main ul li:not(.active):active:nth-child(2) a,
body.header-01-lg header#site-header nav.main ul li:not(.active).open-child:nth-child(2) a {
    /*color:#fff;*/
}

.blue-class h1 {
    color: #24468e !important;
}

.red-class h1 {
    color: #ba0308 !important;
}



.footer-borders {
    border:0!important;
}

.footer-logos img {
    height: 2.8em !important;
    width: auto !important;
    margin-right: 0px;
}

.footer-partners {
    list-style-type: none;
    display: inline;
    width: 100%;
    margin-left: 0;
}

    .footer-partners li {
        display: inline;
        margin-left: 0;
        padding-left: 0;
        margin-right: 40px;
        margin-bottom: 20px;
    }

.footer-navigation-links {
    float: right;
    clear: both;
    margin-right: 40px;
}

.breadcrumb-trail .container {
    padding-left: 0;
}

.breadcrumb-trail ol {
    padding-bottom: 0 !important;
}

.breadcrumb-trail a span, .breadcrumb-trail li span {
    color: #fff !important;
    opacity: 1 !important;
    font-size: 16px;
}

#site-content > section:last-of-type {
    padding-bottom: 10px !important;
}

footer .footer-logos {
    margin-top: 220px;
    margin-bottom: -30px !important;
    width: 100%;
}

@media (min-width: 1600px) {

    footer .footer-logos {
        margin-top: 270px;
    }
}

@media (min-width: 1700px) {

    footer .footer-logos {
        margin-top: 300px;
    }
}


@media (min-width: 1900px) {

    footer .footer-logos {
        margin-top: 410px;
    }
}

@media (max-width: 767px) {

    footer .footer-logos {
        margin-top: 220px;
    }

    .footer-partners img {
        max-width: 140px;
        margin-bottom: 20px;
    }

    .footer-navigation-links {
        float: left;
        margin-right: 0;
    }
}

@media (max-width: 992px) {
    .footer-partners img {
        max-width: 120px;
        height: 40px !important;
    }
}

@media (min-width: 0) and (max-width: 767px) {


    .usn_cmp_text .component-introduction .text p {
        font-size: 1.3em;
        line-height: 1.2em;
    }

    .footer-logos img {
        height: auto !important;
    }

    footer .row.listing .usn_pod_textimage .text {
        margin-top: 40px !important;
    }

    footer .inner > .footer-item.usn_pod_image {
        width: 100% !important;
    }

    footer .row.listing > .usn_pod_image {
        width: 50% !important;
    }
}

.examiner-page #site-content h1 {
    margin-top: 0;
}

.examiner-page #site-content .col img {
    height: 150px;
}

.find-examiner-listing.usn_cmp_listing .listing-component .info {
    padding: 10px !important;
}

.find-examiner-listing.usn_cmp_listing .listing .item .inner {
    border: 1px #888b8d solid;
    border-radius: 10px;
    background: #fff;
}

.find-examiner-listing .component-introduction .text {
    font-size: 18px;
    font-weight: 400;
}


.associations img {
    height: 95px;
}

.rounded-nav-thumb-2 .image {
    border: 2px solid black;
    border-radius: 10px;
}

/*override default style for right nav borders*/
.left-col .swp > .listing > .swp-item:not(.usn_pod_image):not(.usn_pod_video):not(.usn_pod_form):not(.item_text-boxed):not(.item_has-bg),
.right-col .swp > .listing > .swp-item:not(.usn_pod_image):not(.usn_pod_video):not(.usn_pod_form):not(.item_text-boxed):not(.item_has-bg) {
    padding-top: var(--base-spacing);
    border-width: var(--base-border-width) 0 0;
    border-style: solid;
    border-color: rgba(var(--base-borders), 1);
}

.component-introduction .text {
    font-size: 24px;
    font-weight: 400;
}

nav.footer-navigation {
    padding-top: 0;
}

.usn_cmp_links {
    border-radius: 16px;
}

.grid-hr .grid-section .container {
    border-bottom: 1px #000 solid;
}

.lithium-table table {
    border: 0;
}

.blue-boxout a {
    background-color: #e16b02;
    color: #fff !important;
    padding: 2px;
}

.xmas-video img, .apm-video img {
    width: 100% !important;
}

.apm-pod .image img {
    height: 431px;
}

.apm-video .component-outro {
    padding-top: 0 !important;
}

.apm-video .item {
    padding-bottom: 15px !important;
}

.bssssf-logos .image {
    text-align: center;
}

legend {
    font-size: var(--body-typography_font-size_xl);
}
/*Fix so that image/text in mega nav aligns right on small*/
@media (min-width:0px) {

    .item.item_text-above:not(.item_has-bg) .image {
        margin-top: var(--base-half-spacing);
    }

    .item.item_text-below:not(.item_has-bg) .image {
        margin-bottom: var(--base-half-spacing);
    }

    .item.item_text-left:has(.image),
    .item.item_text-right:has(.image),
    .item.item_text-left:has(.image) .inner,
    .item.item_text-right:has(.image) .inner,
    .item.item_text-left:has(.image) .inner > a:not(.btn),
    .item.item_text-right:has(.image) .inner > a:not(.btn) {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
    }

        .item.item_text-left:has(.image) .inner,
        .item.item_text-right:has(.image) .inner,
        .item.item_text-left:has(.image) .inner > a:not(.btn),
        .item.item_text-right:has(.image) .inner > a:not(.btn) {
            width: 100%;
        }

            .item.item_text-right:has(.image),
            .item.item_text-right:has(.image) .inner,
            .item.item_text-right:has(.image) .inner > a:not(.btn) {
                flex-direction: row;
                justify-content: flex-start;
            }

    .item.item_text-left .image,
    .item.item_text-right .image {
        flex: 0 0 30%;
        max-width: 30%;
        margin: 0 !important;
    }

    .icon-images .item.item_text-left .image,
    .icon-images .item.item_text-right .image {
        flex: 0 0 10%;
        max-width: 10%;
    }

    .icon-images .listing:not(.listing_window-mosaic) .item.item_has-bg.item_text-left .image,
    .listing:not(.listing_window-mosaic) .item.item_has-bg.item_text-left .image.img-max,
    .icon-images .listing:not(.listing_window-mosaic) .item.item_has-bg.item_text-right .image,
    .listing:not(.listing_window-mosaic) .item.item_has-bg.item_text-right .image.img-max {
        margin-bottom: var(--base-spacing) !important;
    }

    /* Blog items - text left, text right */
    .item.item-blog.item_text-right:has(.image) .inner,
    .item.item-blog.item_text-left:has(.image) .inner {
        padding-bottom: calc(60px + (var(--base-spacing) * 2));
    }

    .item.item-blog.item_text-right:not(.item_has-bg):has(.image) .inner,
    .item.item-blog.item_text-left:not(.item_has-bg):has(.image) .inner {
        padding-bottom: calc(var(--base-spacing) * 3);
    }

    html[dir="ltr"] .item.item-blog.item_text-right:not(.item_has-bg):has(.image) .image + .info {
        padding-left: var(--base-spacing);
    }

    html[dir="ltr"] .item.item-blog.item_text-left:not(.item_has-bg):has(.image) .image + .info {
        padding-right: var(--base-spacing);
    }

    html[dir="rtl"] .item.item-blog.item_text-right:not(.item_has-bg):has(.image) .image + .info {
        padding-right: var(--base-spacing);
    }

    html[dir="rtl"] .item.item-blog.item_text-left:not(.item_has-bg):has(.image) .image + .info {
        padding-left: var(--base-spacing);
    }

    /* Non blog items - text left, text right */
    .item.item_text-right:not(.item_has-bg):not(.item-blog) .info {
        padding: 0 0 var(--base-spacing) 0;
    }

    .item.item_text-left:not(.item_has-bg):not(.item-blog) .info {
        padding: 0 0 var(--base-spacing) 0;
    }

    html[dir="ltr"] .item.item_text-right:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-bottom: var(--base-spacing);
        padding-left: var(--base-half-spacing);
    }

    html[dir="ltr"] .item.item_text-left:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-right: var(--base-half-spacing);
        padding-bottom: var(--base-spacing);
    }

    html[dir="ltr"] .icon-images .item.item_text-right:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-bottom: var(--base-spacing);
        padding-left: var(--base-half-spacing);
    }

    html[dir="ltr"] .icon-images .item.item_text-left:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-right: var(--base-half-spacing);
        padding-bottom: var(--base-spacing);
    }

    html[dir="rtl"] .item.item_text-right:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-bottom: var(--base-spacing);
        padding-right: var(--base-half-spacing);
    }

    html[dir="rtl"] .item.item_text-left:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-left: var(--base-half-spacing);
        padding-bottom: var(--base-spacing);
    }

    html[dir="rtl"] .icon-images .item.item_text-right:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-bottom: var(--base-spacing);
        padding-right: var(--base-half-spacing);
    }

    html[dir="rtl"] .icon-images .item.item_text-left:not(.item_has-bg):not(.item-blog):has(.image) .image + .info {
        padding-left: var(--base-half-spacing);
        padding-bottom: var(--base-spacing);
    }
}

/*BUTTONS*/


@media (min-width: 992px) {
    .btn.boxed-btn {
        max-width: 50%;
    }
    .usn_cmp_splitcomponent .btn.boxed-btn {
        max-width: 100%;
    }
    
}

#site-header .cta-links a, .modal-dialog a.btn, .usn_cmp_pods span.btn {
    max-width: 100%;
}

.btn.boxed-btn {
    display: inline-flex; /* Enables flexbox for the button */
    align-items: center; /* Centers items vertically */
    justify-content: center; /* Centers items horizontally */
    gap: 10px; /* Adds a consistent gap between text and arrow */
    line-height: 1; /* Prevents line-height from adding extra padding */
    vertical-align: middle;
    padding-top: 15px;
    padding-bottom: 15px;
}

.btn.text-btn {
    display: flex; /* Enables flexbox for the button */
    align-items: center; /* Centers items vertically */
    justify-content: flex-start; 
    width: fit-content;
    gap: 10px; /* Adds a consistent gap between text and arrow */
    line-height: 1; /* Prevents line-height from adding extra padding */
    vertical-align: middle;
    padding:5px!important;
    border-radius:10px!important;
    margin-left: 5px;
    margin-bottom: 10px;
}
    .btn.text-btn:hover {
        background-color: rgba(var(--c8-btn-text), 1) !important;
        ;
    }

    i.before {
        margin: 0;
        display: inline-block;
        line-height: 0;
        transform: translateY(5px); /* Increase this to 3px or 4px if needed */
    }

.usn_cmp_links.c2-bg .icon.usn_ion-md-link {
    margin: 0;
    display: inline-block;
    line-height: 0;
    transform: translateY(10px); /* Increase this to 3px or 4px if needed */
}

.icon.before:before, .usn_ion-md-link:before, .usn_ion-ios-search.search-icon, .usn_ion-md-open {
    font-size: 40px;
}

@media (min-width: 1200px) {
    html[dir="ltr"] body.header-01-lg header#site-header .site-search {
        margin-right: var(--base-spacing);
    }
}

.usn_pod_links i.icon:before {
    font-size: 20px;
}

.directional-icons-chevron .repeatable.accordion .tab .nav-link::after {
    content: "\f125";
    font-size: 40px;
    margin-right: 10px;
}

.directional-icons-chevron .repeatable.accordion .tab .nav-link:not(.collapsed)::after {
    content: "\f12d";
    color: rgba(var(--c2-link), 1);
}

.social-code a {
    padding: 2px !important;
    color: white !important;
    display: inline !important;
}

.social-code i.icon {
    font-size: 60px;
    color: #ffffff !important;
}

.social-code i svg {
    position: relative;
    top: -6px;
    height: 35px;
}

.social-code path {
    fill: #fff;
}

.social-code.right-col path {
    fill: #e16b02;
}

.social-code.right-col i.icon {
    color: #e16b02 !important;
}

    
